<app-top></app-top>

<div class="flex-container">

    <div class="item-menu">

        <p style="font-size: 35px;"><b>Menu</b></p>
        <br><br><br>
        <a [routerLink]="['/homepage']" class="routerlink">Homepage</a><br><br>
        <a [routerLink]="['/fenlist']" class="routerlink">Liste des fen</a><br><br>
        <a [routerLink]="['/pgnlist']" class="routerlink">Liste des pgn</a><br><br>
        <a [routerLink]="['/connexion']" class="routerlink">Connexion</a><br><br>
        <a [routerLink]="['/creationnouveaucompte']" class="routerlink">Créer un compte</a>

    </div>

    <div class="item-form">
        <router-outlet></router-outlet>
    </div>

</div>